#include <iostream>
#include <cmath>
#include <iomanip>
#include <algorithm>

using namespace std;

int main() {
int X,Y,a,b,a1,b1,a2,b2,c,c1,a3,b3;
cin >> X >> Y;
if(1<=X,Y<10 and X>Y){
cout << X << endl;}
 if(1<=X,Y<10 and Y>X){
cout << Y << endl;}
if(1<=X,Y<10 and Y==X)
cout << X << Y << endl;
if(10<=X,Y<100){
a=X/10;
b=X%10;
a1=Y/10;
b1=Y%10;
if(a>a1)swap(a,a1);
if(b>b1)swap(b,b1);
cout << a1 << b1 << endl;}


    
return 0;
}